edgy主题

为当前最终发行版之前的所有版本提供支持
回复
robinjmmj
帖子: 45
注册时间: 2006-02-19 21:47
送出感谢: 0
接收感谢: 0

edgy主题

#1

帖子 robinjmmj » 2006-09-08 22:01

好漂亮
gaim2也很酷
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-09-08 22:05

没图?

我都还没想升级。只是用了edgy的一个zim包而已。dapper里面的这个包太低了。
● 鸣学
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

#3

帖子 glade » 2006-09-09 18:05

GDM好看多了,登录的splash也换了
不过里面却是老样子,似乎是新瓶装旧酒
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 karron » 2006-09-09 18:14

gnome从2.14升级到2.16 ,kde从3.52升级到3.54,难道还幻想天翻地覆地变化?要变化大,可能期待gnome3,kde4还要适合一点.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#5

帖子 内存不足 » 2006-09-09 18:16

gaim 2 在dapper里也是能用,这次找不到要升级的理由 :P
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
robinjmmj
帖子: 45
注册时间: 2006-02-19 21:47
送出感谢: 0
接收感谢: 0

#6

帖子 robinjmmj » 2006-09-09 22:47

每次升级,我都是为了升级而升级的,呵呵。虽然觉得没很大意思。。。
回复

回到 “老旧版本支持”